name: 'JS Deprecation test'
description: 'Provides deprecated code that can be used for tests'
type: module
package: Testing
# version: VERSION

# Information added by Drupal.org packaging script on 2024-10-03
version: '11.0.5'
project: 'drupal'
datestamp: 1727947036
